@charset "utf-8";
/* CSS Document */
.container-header .navbar-brand img {
	width: 100%;
	min-width: 100%;
}
.container-header {
	height: 140px;
}
.grid-child.container-nav {
	justify-content: flex-end;
	margin-top: -140px;
	padding-right: 50px;
}
.metismenu.mod-menu .metismenu-item {
	font-size: 1.3rem;
    line-height: 2;
	font-weight: 700;
}
